# E105: missing parameters for arrow function

Arrow functions need a parameter list. It is a syntax error to omit the
parameter list before `=>`, even if the arrow function takes no parameters:

    setInterval(=> {
      console.log("it is now", new Date());
    }, 1000);

To fix this error, write an empty parameter list before `=>`:

    setInterval(() => {
      console.log("it is now", new Date());
    }, 1000);
